# -*- coding: utf-8 -*-

package "com.danger.test3d"

interface "{source}com/danger/test3d/Resources.java"

string ID_APP_NAME 		"3D test"
string ID_APP_CLASS 	"com.danger.test3d.test3d"
string ID_APP_FLAGS		""
string ID_LOCALE    	"en_US"

bitmap ID_LARGE_ICON 	"{base}ID_LargeIcon.png"
bitmap ID_SMALL_ICON 	"{base}ID_SmallIcon.png"
bitmap ID_TEXTURE		"{base}texture.png"

